/* Block: categories-list (categories-list) */
.g-732152c0 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-732152c0 .g-67d3aec9 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-732152c0 .g-67d3aec9:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-732152c0 .g-67d3aec9:hover .g-6e7efdb7 { opacity: 1; }
.g-732152c0 .g-2c353458 { position: relative; z-index: 1; }
.g-732152c0 .g-6e7efdb7 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-732152c0 .g-07780b67 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-732152c0 .g-07780b67 .g-6e7efdb7 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-67d3aec9 { min-height: 144px; padding-bottom: 82px; }
.g-6e7efdb7 { font-size: 72px; }
.g-07780b67 { padding-bottom: 120px; min-height: 159px; }
.g-07780b67 .g-6e7efdb7 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-732152c0 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-67d3aec9 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-6e7efdb7 { font-size: 56px; right: 16px; bottom: 16px; }
.g-07780b67 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-07780b67 .g-6e7efdb7 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-196d509f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-196d509f .g-ac006e95 { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-196d509f .g-b2e01a37 { font-size: 80px; }
.g-196d509f .g-8bbee726 { margin-top: var(--size-xs); }
.g-196d509f .g-ad73ed0a { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-ac006e95 { padding: var(--size-xs); }
.g-b2e01a37 { font-size: 64px; }
.g-ad73ed0a { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-54a2378c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-d32814e4 { display: block; }
.g-0234e7e6 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-54a2378c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-0234e7e6 { gap: var(--size-xxs); }
.g-64ec56b8 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-6dc583e0 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-d2851f81 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-12bd2aa9 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-6dc583e0 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-6dc583e0 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-359a6d88 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-87fcd53c { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-87fcd53c.g-50a6f6dd { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-10eeca74 { margin-top: var(--section-padding); }
.g-671a1171 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-b2973da3 { max-width: 510px; }
.g-9c8b1220 { max-width: 430px; }
.g-72393a8f { margin-top: var(--size-xs); }
.g-401b44f0 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-aec0c391 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-cc6e14b2 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-cc6e14b2:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-5b571d96 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-78740ab9 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-fbcea30d { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-53d2be2b { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-acdf0cbe { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-500053c6 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-671a1171 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-b2973da3 { max-width: initial; }
.g-9c8b1220 { max-width: initial; }
.g-fbcea30d { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-53d2be2b { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-acdf0cbe { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-500053c6 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-bdcaa1a0 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-671a1171 { gap: var(--size-m); }
.g-401b44f0 { flex-direction: column; gap: var(--size-xxs); }
.g-aec0c391 { width: 100%; }
.g-cc6e14b2 { width: 100%; }
.g-acdf0cbe { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-8f6afe38 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-ed598725 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-d5221509 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-e15d824b { font-size: 34px; margin-right: var(--size-xxs); }
.g-7257d5c8 { font-size: 24px; font-weight: 600; }
.g-b2b61025 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-84fa0028 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-84fa0028:hover { opacity: 0.7; }
.g-84fa0028 svg { fill: var(--color-text); }
.g-7a2886df { display: none; }
.g-4821104f { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-de65a225 { clip-path: inherit; }
.g-de65a225 .g-872aae1d { background-color: rgba(0, 0, 0, 0.2); }
.g-de65a225 .g-cfaf68eb { opacity: 1; transform: translateX(0); }
.g-804eff3c { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-9e1644f7 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-9e1644f7:hover { opacity: 0.7; }
.g-9e1644f7 svg { fill: var(--color-text); }
.g-872aae1d { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-cfaf68eb { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-84fa0028 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-e15d824b { font-size: 28px; }
.g-7257d5c8 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-ed598725 { justify-content: flex-start; }
.g-b2b61025 { gap: var(--size-m); }
.g-ad018ddf { display: none; }
.g-7a2886df { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-201c4fe4 { padding: var(--section-padding) 0; }
.g-70de5d4b { display: flex; }
.g-00c13b5e { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-807b670a { width: 100%; height: 100%; }
.g-a2147ffe { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f8260909 { margin-top: var(--size-s); }
.g-fa764b9e { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-70de5d4b { flex-direction: column-reverse; }
.g-00c13b5e { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-807b670a { height: 350px; }
.g-a2147ffe { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-807b670a { height: auto; }
.g-a2147ffe { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-27b2ebb6 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-f932f8b6 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-5acd12e2 { text-align: center; margin-top: var(--size-xl); }
.g-3f8330fb { text-align: center; margin-top: var(--size-s); }
.g-8dd7fef8 { text-align: center; }
@media screen and (max-width: 768px) { .g-5acd12e2 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-f61c24a1 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-35693fc3 { padding: var(--size-m) 0 50px; }
.g-e9ec8737 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-e1483844 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-e9ec8737 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-f8cfabdd .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-f8cfabdd .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-f8cfabdd .page-numbers:hover {
    text-decoration: underline;
}

.g-f8cfabdd .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-f8cfabdd .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-f8cfabdd .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-f8cfabdd .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-f8cfabdd .prev,
.g-f8cfabdd .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-f8cfabdd .prev:hover,
.g-f8cfabdd .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-f8cfabdd .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-f8cfabdd .prev {
        left: 0;
        transform: none;
    }

    .g-f8cfabdd .next {
        right: 0;
        transform: none;
    }

    .g-f8cfabdd .prev,
    .g-f8cfabdd .next {
        position: static;
        margin-top: 0;
    }
}

.g-f8cfabdd { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-f8cfabdd { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-df8aebf5 { position: relative; overflow: hidden; height: 100%; }
.g-df8aebf5 .g-33e11d73 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-df8aebf5 .g-6a7f4795 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-df8aebf5 .g-6a7f4795 img { width: 100%; height: 100%; object-fit: cover; }
.g-df8aebf5 .g-f76ae358 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-df8aebf5 .g-20dc2b1b { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-df8aebf5 .g-803160b5 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-df8aebf5 .g-f6b62953 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-df8aebf5 .g-0004bd52 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-df8aebf5 .g-aff6f155 { display: flex; align-items: center; gap: 8px; }
.g-df8aebf5 .g-aff6f155:hover { text-decoration: underline; }
.g-df8aebf5 .g-23294f72 { white-space: nowrap; opacity: 0.8; }
.g-df8aebf5 .g-58927091 { margin-top: var(--size-s); }
.g-df8aebf5 .g-41c86d63 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-5ff66d36 { position: relative; overflow: hidden; height: 100%; }
.g-5ff66d36 .g-33e11d73 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-5ff66d36 .g-6a7f4795 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-5ff66d36 .g-6a7f4795 img { width: 100%; height: 100%; object-fit: cover; }
.g-5ff66d36 .g-f76ae358 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-5ff66d36 .g-20dc2b1b { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-5ff66d36 .g-803160b5 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-5ff66d36 .g-f6b62953 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-5ff66d36 .g-0004bd52 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-5ff66d36 .g-58927091 { margin-top: 16px; }
.g-5ff66d36 .g-41c86d63 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-20dc2b1b { gap: 0 4px; }
.g-4a5eda8d { flex-direction: column-reverse; }
.g-650a8d2b { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-07ae8f13 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-f66527fa { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-f66527fa blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-f66527fa .g-46649f9d { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-f66527fa .g-b4d53138 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-f66527fa .g-28ea4697 { margin-top: var(--size-m); }
.g-f66527fa .g-9c02201b { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-f66527fa .g-8ff4f1b8 { display: block; text-decoration: none; }
.g-f66527fa .g-8ff4f1b8:hover { text-decoration: underline; }
.g-f66527fa .g-33588b00 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-f66527fa { grid-template-columns: 1fr; }
.g-f66527fa .g-00d35bde { display: none; }
.g-f66527fa .g-28ea4697 { margin-top: var(--size-s); }
.g-f66527fa .g-9c02201b { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-f66527fa blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-6b826a5f { position: relative; height: 800px; }
.g-4c911977 { height: 100%; display: flex; flex-direction: column; }
.g-6a0838c2 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-6a0838c2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-9be39935 { width: 100%; height: 100%; }
.g-6bb3ebc2 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-b96208ba { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-18c22eaa { text-decoration: none; }
.g-18c22eaa:hover { text-decoration: underline; }
.g-6bcbb4da { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-409f2f64 { margin-top: var(--size-m); }
.g-dc3c6888 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-b96208ba { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-409f2f64 { margin-top: var(--size-s); }
.g-dc3c6888 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-6b826a5f { height: 700px; }
.g-6bb3ebc2 { width: 95%; }
.g-b96208ba { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-9be39935 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-522588a8 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-522588a8 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-522588a8 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-43c6e4c6 { text-align: center; }
.g-adb5cd1a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-0ec8bbf9 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-16a313f2 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-16a313f2:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-adb5cd1a { margin-top: var(--size-m); }
.g-0ec8bbf9 { border-radius: var(--size-m); }
.g-16a313f2 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-c87b58e0 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-c87b58e0 .g-012473f4 { margin-top: var(--size-m); max-width: 600px; }
.g-ed07fecf { margin-top: var(--size-xl); }
.g-bab18ea0 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-c87b58e0 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-e3808b5d { position: relative; display: inline-block; width: 100%; }
.g-e3808b5d .g-c2d2df9e { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-e3808b5d .g-3c7f1cc3 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-e3808b5d .g-313c6a0c { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-e3808b5d .g-313c6a0c:hover { opacity: .7; }
.g-e3808b5d .g-c108d8c1 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-e3808b5d .g-c108d8c1:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-28e68d89 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-28e68d89 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-28e68d89 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-c498e5f6 { padding: var(--section-padding) 0; }
.g-951f7e01 { display: flex; }
.g-8e9b5c91 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-bf99243f { width: 100%; height: 100%; }
.g-27c2fdf4 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-c95b6c6e { margin-top: var(--size-s); }
.g-d20e3376 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-951f7e01 { flex-direction: column-reverse; }
.g-8e9b5c91 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-bf99243f { height: 350px; }
.g-27c2fdf4 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-bf99243f { height: auto; }
.g-27c2fdf4 { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-4981f524 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-a5ffe867 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-a5ffe867 .g-e97a5c29 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-a5ffe867 .g-e97a5c29:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-a5ffe867 .g-e97a5c29:hover .g-bcebeca8 { opacity: 1; }
.g-a5ffe867 .g-c6b09eb2 { position: relative; z-index: 1; }
.g-a5ffe867 .g-bcebeca8 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-a5ffe867 .g-0d9ab027 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-a5ffe867 .g-0d9ab027 .g-bcebeca8 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-e97a5c29 { min-height: 144px; padding-bottom: 82px; }
.g-bcebeca8 { font-size: 72px; }
.g-0d9ab027 { padding-bottom: 120px; min-height: 159px; }
.g-0d9ab027 .g-bcebeca8 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-a5ffe867 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-e97a5c29 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-bcebeca8 { font-size: 56px; right: 16px; bottom: 16px; }
.g-0d9ab027 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-0d9ab027 .g-bcebeca8 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-4f1b8f3c { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-9e06db50 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-b519b635 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-4f1b8f3c { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-4f1b8f3c { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-35d6d348 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-35d6d348 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-d6e5054e { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d6e5054e { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-9fae2eb4 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-085634bf { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-8a768bde { display: flex; justify-content: flex-start; }
.g-280630ad { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-ade152c9 { display: flex; justify-content: flex-start; align-items: center; }
.g-8994f368 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-f8e9f1b3 { fill: var(--color-text); }
.g-9bef8b35 { stroke: var(--color-text); }
.g-e6159da2 { stroke: var(--color-text); }
.g-1511dd0d { display: flex; flex-direction: column; }
.g-baff049a { flex: 0 0 50%; height: 383px; }
.g-5117c7a5 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-9fae2eb4 { flex-direction: column; }
.g-085634bf { width: 100%; flex: 0 0 auto; }
.g-8a768bde { flex-direction: column; }
.g-280630ad { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-43fd91a4 { width: 100%; display: flex; justify-content: space-between; }
.g-ade152c9 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-8994f368 { margin-right: 0; }
.g-1511dd0d { margin-top: var(--size-xs); }
.g-baff049a { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-085634bf { padding: var(--size-xs); }
.g-43fd91a4 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-ade152c9 { align-items: center; }
.g-1511dd0d { text-align: center; }
.g-baff049a { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-e80c9028 { display: flex; align-items: center; gap: var(--size-m); }
.g-0720e761 { flex: 1; }
.g-2d37b4c9 { flex: 1; }
@media screen and (max-width: 768px) { .g-e80c9028 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-2d37b4c9 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-086048d8 { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-20760b89 { padding: 0; }
@media screen and (max-width: 1280px) { .g-2b037aa7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-20760b89 { padding: 0 var(--wrapper-padding); }
.g-a268dca4 { column-count: 1; }
.g-2b037aa7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-a268dca4 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-0a35edc6 { width: 60%; }
.g-62108533 { padding: var(--size-s) var(--wrapper-padding); }
.g-9dafbb24 { display: flex; justify-content: flex-start; }
.g-9dafbb24 svg { fill: var(--color-secondary); }
.g-8fa86e3f { justify-content: flex-end; }
.g-025ba9ee { padding: 0 var(--wrapper-padding); }
.g-b497a892 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-0a35edc6 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-e736b032 { flex-direction: column; }
.g-9dafbb24 svg { transform: scale(0.6); }
.g-025ba9ee { padding: 0 50px 0 50px; }
.g-b497a892 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-025ba9ee { padding: 0; }
.g-b497a892 { padding: 0; }
 }

/* Block: expertise::text--0 (text) */
.g-3b0d8150 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-04c48c3b { text-align: center; }
.g-3b0d8150 { column-count: 1; }
 }

/* Block: expertise::about--1 (about) */
.g-f7e62db1 { display: flex; align-items: center; gap: var(--size-m); }
.g-60368dc6 { flex: 1; }
.g-07be3f1e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-f7e62db1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-48bc327c { text-align: center; }
 }